/* =========================================================
body
========================================================= */
.special-main {
  color: #583C32;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 500;
}

.special-main input, .special-main button, .special-main textarea, .special-main select {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 500;
}

/* =========================================================
header
========================================================= */
.lotteria-hd {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 768px) {
  .lotteria-hd {
    height: 55px;
  }
}
@media (min-width: 769px) {
  .lotteria-hd {
    height: 60px;
  }
}
@media (max-width: 768px) {
  .lotteria-hd .logo {
    width: 124px;
  }
}
@media (min-width: 769px) {
  .lotteria-hd .logo {
    width: 148px;
  }
}
.lotteria-hd .logo a {
  display: block;
}

/* =========================================================
special contents
========================================================= */
[class*=bg-wave-] {
  position: relative;
}

[class*=bg-wave-]::before {
  content: "";
  width: 100%;
  height: 20px;
  -webkit-mask: url(../images/bg_pat02.png) repeat-x center/auto 100%;
          mask: url(../images/bg_pat02.png) repeat-x center/auto 100%;
  position: absolute;
  bottom: 100%;
  left: 0;
}

.bg-wave-orange::before {
  background: #FFD6B1;
}

.sec-in {
  margin: 0 auto;
  max-width: 976px;
}

.page-btn01 a,
.page-btn01 button {
  width: 100%;
  border-radius: 150px;
  font-weight: 800;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

@media (max-width: 768px) {
  .page-btn01 a,
.page-btn01 button {
    border-width: 2px;
    font-size: 20px;
  }
}
@media (min-width: 769px) {
  .page-btn01 a,
.page-btn01 button {
    border-width: 4px;
    font-size: 28px;
  }
}
.page-btn01 .ico {
  display: block;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

@media (max-width: 768px) {
  .page-btn01 .ico {
    width: 25px;
    height: 25px;
    right: 24px;
  }
}
@media (min-width: 769px) {
  .page-btn01 .ico {
    width: 42px;
    height: 42px;
    right: 40px;
  }
}
.page-btn01 .ico::before, .page-btn01 .ico::after {
  content: "";
  border-radius: 4px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media (max-width: 768px) {
  .page-btn01 .ico::before {
    width: 11px;
    height: 2px;
  }
}
@media (min-width: 769px) {
  .page-btn01 .ico::before {
    width: 18px;
    height: 4px;
  }
}
@media (max-width: 768px) {
  .page-btn01 .ico::after {
    width: 2px;
    height: 11px;
  }
}
@media (min-width: 769px) {
  .page-btn01 .ico::after {
    width: 4px;
    height: 18px;
  }
}
.page-btn01 .ico.close::after {
  content: none;
}

.page-btn01 .external {
  display: block;
  background: url(../images/ico_external.svg) no-repeat center/contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

@media (max-width: 768px) {
  .page-btn01 .external {
    width: 20px;
    height: 20px;
    right: 24px;
  }
}
@media (min-width: 769px) {
  .page-btn01 .external {
    width: 30px;
    height: 30px;
    right: 46px;
  }
}
.page-btn01.green a,
.page-btn01.green button {
  border: solid #29624D;
  background: #D7E7AF;
  color: #fff;
}

@media (max-width: 768px) {
  .page-btn01.green a,
.page-btn01.green button {
    box-shadow: 0 11px 0 -1px #29624D;
  }
}
@media (min-width: 769px) {
  .page-btn01.green a,
.page-btn01.green button {
    box-shadow: 0 15px 0 -1px #29624D;
  }
}
.page-btn01.green .ico {
  background: #fff;
}

.page-btn01.green .ico::before, .page-btn01.green .ico::after {
  background: #D7E7AF;
}

.contents-summary {
  position: relative;
  border: 4px solid;
}

@media (max-width: 768px) {
  .contents-summary {
    padding: 20px 16px 40px;
    border-radius: 20px;
  }
}
@media (min-width: 769px) {
  .contents-summary {
    padding: 30px 32px 32px;
    border-radius: 24px;
  }
}
.contents-summary .ttl {
  background: linear-gradient(to top, #fff 0%, #fff 50%, transparent 50%, transparent 100%);
  line-height: 1.57;
  font-weight: 800;
  text-align: center;
  white-space: nowrap;
  margin-bottom: 30px;
}

@media (max-width: 768px) {
  .contents-summary .ttl {
    padding: 0 12px;
    font-size: clamp(10px, 3.7333333333vw, 14px);
    background: linear-gradient(to top, #fff 0%, #fff 70%, transparent 50%, transparent 100%);
    margin-bottom: 20px;
  }
}
@media (min-width: 769px) {
  .contents-summary .ttl {
    padding: 0 25px;
    font-size: clamp(10px, 5.3333333333vw, 20px);
    top: -1em;
  }
}
.contents-summary .list {
  font-weight: 800;
}

.contents-summary .list .bundle + .bundle {
  margin: 16px auto 0;
}

@media (min-width: 769px) {
  .contents-summary .list .bundle + .bundle {
    margin: 22px auto 0;
  }
}
@media (min-width: 769px) {
  .contents-summary .list .bundle {
    display: flex;
    align-items: flex-start;
  }
}
.contents-summary .list dt {
  border-radius: 30px;
  background: #583C32;
  color: #fff;
  text-align: center;
}

@media (max-width: 768px) {
  .contents-summary .list dt {
    width: -moz-fit-content;
    width: fit-content;
    padding: 2px 16px;
    font-size: 14px;
  }
}
@media (min-width: 769px) {
  .contents-summary .list dt {
    width: 100px;
    margin: 0 16px 0 0;
    padding: 5px 0;
    font-size: 16px;
  }
}
@media (max-width: 768px) {
  .contents-summary .list dd {
    margin: 8px auto 0;
  }
}
@media (min-width: 769px) {
  .contents-summary .list dd {
    flex: 1;
  }
}
.contents-summary .list .small {
  font-size: 0.7em;
  font-weight: 500;
}

@media (max-width: 768px) {
  .contents-summary .note {
    margin: 16px auto 0;
    font-size: 10px;
    line-height: 1.6;
  }
}
@media (min-width: 769px) {
  .contents-summary .note {
    margin: 24px auto 0;
    font-size: 12px;
    line-height: 1.8333333333;
  }
}
/*------------------------------------------
header
------------------------------------------*/
.spacial-hd {
  background: url(../../assets/images/bg_pat01.png) no-repeat center/cover;
}

@media (max-width: 768px) {
  .spacial-hd {
    padding: 0 1.3333333333vw 110px;
  }
}
@media (min-width: 769px) {
  .spacial-hd {
    padding: 0 60px 125px;
  }
}
.spacial-hd .mv {
  max-width: 976px;
  margin: 0 auto;
  position: relative;
  z-index: 0;
}

@media (max-width: 768px) {
  .spacial-hd .mv {
    padding: 2.6666666667vw 0 0;
  }
}
@media (min-width: 769px) {
  .spacial-hd .mv {
    padding: clamp(10px, 0.78125vw, 10px) 0 0;
  }
}
.spacial-hd .mv::before {
  content: "";
  width: 100vw;
  background: #8FD3F5;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

@media (max-width: 768px) {
  .spacial-hd .mv::before {
    height: calc(100% + 10px);
  }
}
@media (min-width: 769px) {
  .spacial-hd .mv::before {
    height: 100%;
  }
}
.spacial-hd .mv::after {
  content: "";
  position: absolute;
  bottom: -55px;
  left: 50%;
  transform: translateX(-50%);
  border-top: 55px solid #8FD3F5;
  border-right: 100vw solid transparent;
  width: 100vw;
}

@media (max-width: 768px) {
  .spacial-hd .mv::after {
    bottom: -60px;
    border-top: 50px solid #8FD3F5;
  }
}
.spacial-hd .deco {
  width: 80vw;
  margin: 16px auto 0;
}

/*------------------------------------------
introduction
------------------------------------------*/
.sec-intro {
  z-index: 1;
  position: relative;
}

@media (max-width: 768px) {
  .sec-intro {
    margin: 100px auto 0;
    padding: 0 4vw;
  }
}
@media (min-width: 769px) {
  .sec-intro {
    margin: 105px auto 0;
    max-width: 900px;
  }
}
/*------------------------------------------
collaboration
------------------------------------------*/
[class*=sec-collabo] {
  position: relative;
}

@media (min-width: 769px) {
  [class*=sec-collabo] {
    padding: 0 60px;
  }
}
[class*=sec-collabo] .sec-in {
  max-width: 900px;
  margin: 0 auto;
  position: relative;
}

[class*=sec-collabo] .txt01 {
  line-height: 1.8;
  font-size: 800;
  text-align: center;
}

@media (max-width: 768px) {
  [class*=sec-collabo] .txt01 {
    width: calc(100% - 40px);
    margin: 0 auto;
    font-size: clamp(10px, 4.8vw, 18px);
  }
}
@media (min-width: 769px) {
  [class*=sec-collabo] .txt01 {
    font-size: clamp(10px, 1.8vw, 18px);
  }
}
[class*=sec-collabo] .txt02 {
  font-size: 12px;
  line-height: 1.8333333333;
  text-align: center;
}

[class*=sec-collabo] .notice-box {
  background: #fff;
  border: 4px solid #EA0000;
  border-radius: 24px;
  color: #EA0000;
  line-height: 1.5;
}

@media (max-width: 768px) {
  [class*=sec-collabo] .notice-box {
    margin: 25px auto 0;
    padding: 30px 15px;
    font-size: 19px;
  }
}
@media (min-width: 769px) {
  [class*=sec-collabo] .notice-box {
    margin: 30px auto 0;
    padding: 50px 55px;
    font-size: 22px;
  }
}
@media (max-width: 768px) {
  [class*=sec-collabo] .img {
    margin: 25px auto 0;
  }
}
@media (min-width: 769px) {
  [class*=sec-collabo] .img {
    margin: 30px auto 0;
  }
}
[class*=sec-collabo] .img-txt {
  font-size: 12px;
  text-align: right;
}

@media (max-width: 768px) {
  [class*=sec-collabo] .img-txt {
    margin: 10px auto 0;
    padding: 0 20px;
  }
}
@media (min-width: 769px) {
  [class*=sec-collabo] .img-txt {
    margin: 15px auto 0;
  }
}
[class*=sec-collabo] .page-btn01 {
  margin: 30px auto 0;
}

@media (max-width: 768px) {
  [class*=sec-collabo] .page-btn01 {
    width: calc(100% - 40px);
  }
}
@media (max-width: 768px) {
  [class*=sec-collabo] .page-btn01 button,
[class*=sec-collabo] .page-btn01 a {
    height: 64px;
  }
}
@media (min-width: 769px) {
  [class*=sec-collabo] .page-btn01 button,
[class*=sec-collabo] .page-btn01 a {
    height: 100px;
  }
}
.sec-collabo01 {
  background: #aedac5;
  position: relative;
  z-index: 0;
}

@media (max-width: 768px) {
  .sec-collabo01 {
    background-size: 96px;
  }
}
@media (min-width: 769px) {
  .sec-collabo01 {
    background-size: 120px;
  }
}
.sec-collabo01::after {
  content: "";
  position: absolute;
  top: -55px;
  left: 50%;
  transform: translateX(-50%);
  border-bottom: 55px solid #aedac5;
  border-right: 100vw solid transparent;
  width: 100vw;
}

@media (max-width: 768px) {
  .sec-collabo01 .sec-in {
    padding: 55px 5.3333333333vw 50px;
  }
}
@media (min-width: 769px) {
  .sec-collabo01 .sec-in {
    padding: 58px 0 150px;
  }
}
.sec-collabo01 .txt01 {
  width: 100%;
}

@media (max-width: 768px) {
  .sec-collabo01 .txt01 {
    margin: 30px auto 0;
  }
}
@media (min-width: 769px) {
  .sec-collabo01 .txt01 {
    margin: 40px auto 0;
  }
}
@media (max-width: 768px) {
  .sec-collabo01 .img {
    margin: 40px auto 0;
  }
}
@media (min-width: 769px) {
  .sec-collabo01 .img {
    margin: 60px auto 0;
  }
}
.sec-collabo01 .note-txt {
  padding: 0;
}

.sec-collabo01 .contents-summary {
  background: #fff;
  border-color: #583C32;
}

@media (max-width: 768px) {
  .sec-collabo01 .contents-summary {
    margin: 55px auto 0;
  }
}
@media (min-width: 769px) {
  .sec-collabo01 .contents-summary {
    margin: 50px auto 0;
  }
}
[class*=modal-collabo] {
  width: 100vw;
  height: 100vh;
  height: 100dvh;
  background: rgba(211, 235, 243, 0.85);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  display: none;
}

@media (max-width: 768px) {
  [class*=modal-collabo] {
    padding: 28px 20px 100px;
  }
}
@media (min-width: 769px) {
  [class*=modal-collabo] {
    padding: 50px 60px;
  }
}
[class*=modal-collabo] .cont {
  height: 100%;
  max-width: 900px;
  margin: 0 auto;
  background: #fff;
  overflow: auto;
  overscroll-behavior-y: contain;
  scrollbar-width: thin;
  scrollbar-color: transparent transparent;
}

[class*=modal-collabo] .cont::-webkit-scrollbar {
  width: 0;
  height: 0;
}

[class*=modal-collabo] .cont::-webkit-scrollbar-track {
  background: transparent;
}

[class*=modal-collabo] .cont::-webkit-scrollbar-thumb {
  background: transparent;
}

@media (max-width: 768px) {
  [class*=modal-collabo] .cont {
    border-radius: 20px;
  }
}
@media (min-width: 769px) {
  [class*=modal-collabo] .cont {
    border-radius: 24px;
  }
}
[class*=modal-collabo] .head {
  background: #FFF077;
  line-height: 1.875;
  font-weight: 800;
  position: relative;
}

@media (max-width: 768px) {
  [class*=modal-collabo] .head {
    padding: 32px 20px;
    font-size: 16px;
  }
}
@media (min-width: 769px) {
  [class*=modal-collabo] .head {
    padding: 32px 48px;
    font-size: clamp(10px, 1.7vw, 16px);
    text-align: center;
  }
}
[class*=modal-collabo] .head::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #FFF077 transparent transparent transparent;
  border-width: 13px 11px 0 11px;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}

@media (max-width: 768px) {
  [class*=modal-collabo] .detail {
    padding: 37px 20px 32px;
  }
}
@media (min-width: 769px) {
  [class*=modal-collabo] .detail {
    padding: 38px clamp(10px, 12.8vw, 48px) 80px;
  }
}
@media (max-width: 768px) {
  [class*=modal-collabo] .contents-summary {
    margin: 39px auto 0;
  }
}
@media (min-width: 769px) {
  [class*=modal-collabo] .contents-summary {
    padding: 48px 32px 32px;
  }
}
[class*=modal-collabo] .page-btn01 {
  max-width: 550px;
}

@media (max-width: 768px) {
  [class*=modal-collabo] .page-btn01 {
    margin: 32px auto 0;
  }
}
@media (min-width: 769px) {
  [class*=modal-collabo] .page-btn01 {
    margin: 80px auto 0;
  }
}
@media (max-width: 768px) {
  [class*=modal-collabo] .page-btn01 button {
    height: 64px;
  }
}
@media (min-width: 769px) {
  [class*=modal-collabo] .page-btn01 button {
    height: 106px;
  }
}
[class*=modal-collabo] .txt-copyright {
  font-size: clamp(10px, 3.2vw, 12px);
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
}

@media (max-width: 768px) {
  [class*=modal-collabo] .txt-copyright {
    margin: 24px auto 0;
  }
}
@media (min-width: 769px) {
  [class*=modal-collabo] .txt-copyright {
    margin: 48px auto 0;
  }
}
/*------------------------------------------
blank
------------------------------------------*/
@media (max-width: 768px) {
  .blank {
    height: 150px;
  }
}
@media (min-width: 769px) {
  .blank {
    height: 205px;
  }
}
/*------------------------------------------
coming soon
------------------------------------------*/
@media (max-width: 768px) {
  .sec-comingsoon {
    padding: 50px 0 70px;
  }
}
@media (min-width: 769px) {
  .sec-comingsoon {
    padding: 80px 0 115px;
  }
}
.sec-comingsoon .comingsoon {
  width: 82.1333333333vw;
  max-width: 528px;
  margin: 0 auto;
}

.sec-comingsoon .txt {
  font-size: 18px;
  line-height: 1.7777777778;
  text-align: center;
  font-weight: 800;
}

@media (max-width: 768px) {
  .sec-comingsoon .txt {
    margin: 15px auto 0;
  }
}
@media (min-width: 769px) {
  .sec-comingsoon .txt {
    margin: 5px auto 0;
  }
}
/* =========================================================
footer
========================================================= */
.special-ft .top {
  background: #583C32;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 768px) {
  .special-ft .top {
    height: 60px;
  }
}
@media (min-width: 769px) {
  .special-ft .top {
    height: 73px;
  }
}
.special-ft .bottom {
  background: #D7E7AF;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

@media (max-width: 768px) {
  .special-ft .bottom {
    height: 89px;
  }
}
@media (min-width: 769px) {
  .special-ft .bottom {
    height: 117px;
  }
}
.special-ft .txt-copyright {
  font-size: clamp(10px, 3.2vw, 12px);
  letter-spacing: 0.05em;
  text-align: center;
  line-height: 1;
}

.pagetop {
  position: fixed;
  z-index: 1;
}

@media (max-width: 768px) {
  .pagetop {
    width: 45px;
    right: 5px;
    bottom: 15px;
  }
}
@media (min-width: 769px) {
  .pagetop {
    width: 62px;
    right: 20px;
    bottom: 25px;
  }
}
/*------------------------------------------
share
------------------------------------------*/
@media (max-width: 768px) {
  .share-block {
    padding: 40px 0;
  }
}
@media (min-width: 769px) {
  .share-block {
    padding: 60px 0;
  }
}
.share-block .share-box .ttl {
  border-color: #583C32;
  color: #583C32;
}